/* another page start */
.pt_5{
	padding-top:5px;
}
.pt_10{
	padding-top:10px;
}
.pt_20{
	padding-top:20px;
}
.pt_30{
	padding-top:30px;
}
.pt_40{
	padding-top:40px;
}
.pt_50{
	padding-top:50px;
}
.pt_70{
    padding-top: 70px;
}
.pt_90{
    padding-top: 90px;
}
.pt_100{
    padding-top: 100px;
}
.pt_120{
    padding-top: 120px;
}
.pt_130{
    padding-top: 130px;
}
.pt_150{
    padding-top: 150px;
}
.pt_180{
    padding-top: 180px;
}

.pt_220{
    padding-top: 220px;
}
.pb_10{
	padding-bottom:10px;
}
.pb_20{
	padding-bottom:20px;
}
.pb_30{
	padding-bottom:30px;
}
.pb_40{
	padding-bottom:40px;
}
.pb_50{
	padding-bottom:50px;
}

.pl_57{
    padding-left: 57px;
}
.p_10{
	padding:10px;
}
.p_20{
	padding:20px;
}
.p_30{
	padding:30px;
}
.p_40{
	padding:40px;
}
.p_50{
	padding:50px;
}
.m_5{
	margin-bottom:2px;
}
.mt_3{
	margin-top:2px;
}
.mt_15{
	margin-top:15px;
}
.mt_25{
	margin-top:25px;
}
.mt_80{
	margin-top:80px;
}
.mt_110{
    margin-top: 110px;
}
.m_15{
	margin-bottom:15px;
}
.mt_5em{
    margin-top:5em;
}
.mt_10em{
    margin-top:10em;
}
.mt_15em{
    margin-top:15em;
}

.mb_40{
    margin-bottom: 40px;
}
.mb_10{
    margin-bottom: 10px;
}
.ml_10{
    margin-left: 10px;
}
.bg_gr{
	background-color:#8080801f;
}

/* application deve styling */


.imgwidth{
    max-width: 60%; 
}

.imgwidth55{
    max-width: 55%;
}

.imgwidth70{
    max-width: 70%;
}

.rightalign{
    text-align: right;
}

.aiml_content .right{
    text-align: right;
}

.imgalign{
    padding-left: 60px;
    padding-top: 21px;
    padding-right: 35px;

}

.footer_scroll{
    background:#e6e6e6;
    max-height: 256px;
    box-shadow: 2px 2px 1px #e2dede, -1px -1px 1px #e2dede;
    padding: 10px;
}

.footer_scroll .owl-carousel2 .item img{
	width: 140px;
    object-fit: contain;
    height: 88px;
}


.modal{
    z-index: 99999 !important;
}


.modal-header{
    border-bottom: none;
}

.modal .close{
    padding: 0px;
    margin-right: 5px;
    /* margin-top: 5px; */
    font-size: 59px;
}

.modal .modal-body{
    padding-top: 15px !important;
}

.spe li a{
    padding: 0 94px 0 0;
}

.row .col-4 .card{
    height: 420px;
}

.card img{
    min-height: 190px;
    object-fit: cover;
}
.Qteam_article img.card-img-top {
    max-height: 190px;
    height: 190px;
}
.card-img, .card-img-bottom, .card-img-top {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 100%;
}

.faboutus img{
    background: white;
    width: 40%;
    padding: 10px;
}

.faboutus a{
    color: white;
}

.heading_align{
	margin-top: 2px;
    margin-bottom: 15px;
}

.bg_white{
   background-color:white;	
}
.inner_padding{
	padding: 30px 60px 30px 60px;
}
.inner_card{
	padding: 2px;
	border: 0.6px solid #e2dfdf;
    box-shadow: 1px 3px 6px #e4e4e4;
}
.inner_card ul{
	padding-left: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.inner_card ul li{
    padding-bottom: 20px;
}
.people_card{
    padding: 9px 20px 20px 20px;
    border: 1px solid #c5c5c5;
    border-radius: 5px;
    box-shadow: 1px 1px 15px #e0e0e0;
    margin-left: -33px;
	background-color: #fef9eb;
	height:183px;
}
.left_margin{
	margin-left: -95px;
}
.change_color {
	background-color: #edf5fd;
}
.people_card ul {
	list-style-type: circle;
    padding-top: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.people_card ul li{
	font-size: 15px;
    line-height: 22px;
}
.people_card h5{
	color: #1d6fb9;
    /* margin-top: 20px; */
       margin-bottom: 7px;
} 
.ability_style {
	padding-left: 17px;
}
.ability_style > div {
   width: 19%;
    float: left;
    border: 0.2px solid #bac6dc;
    margin: 5px;
    border-radius: 4px;
    padding: 10px;
    box-shadow: 1px 1px 6px #cbcbcb;
	min-height: 64vh;
}
.ability_style > div:nth-child(odd) {
  background-color: white;
}

.ability_style > div:nth-child(even) {
  background-color: #f8f8f8;
}
.ability_style > div > h5 {
    background-color: #07558e;
    color: white;
    padding: 10px;
    border-radius: 5px;
    text-align: center;
    font-size: 21px;
    line-height: 2.7rem;
    margin-top: 2px;
    margin-bottom: 2px;
}
.ability_style > div > ul {
    margin-left: 0px;
    margin-top: 21px;
    padding-left: 20px;
}
.content_offering {
    background-color: #075d99;
    color: white;
    padding-top: 0px;
    padding-bottom: 30px;
	background-image:url(../images/ourofferingsbg.png);
}
.logo_style{
	background-color:#f7f7f7;	
}

.trusted_style > li {
	display: inline;
    margin-right: 80px;
    width: 15%;
    float: left;
    margin-left: 15px;
}

.trusted_style > li > img  {
    width: 100%;
}

.contact_style input{
	width: 70%;
    border-radius: 14px;
    padding: 27px;
    margin-top: 14px;
    margin-bottom: 0px;
}

.contact_style textarea{
	width: 70%;
    border-radius: 14px;
    padding: 27px;
    margin-top: 16px;
    margin-bottom: 0px;
	height:120px;
}

.contact_style input:focus-visible {
	outline: none;
}
.contact_style button {
	background-color: #fba70b;
    margin-top: 23px;
    padding: 10px;
    font-size: 22px;
    border-radius: 10px;
    font-weight: bold;
    width: 46%;
}
.img_stretch {
	width: 82%;
	margin-top: -32px;
    margin-left: 62px;
}
.footer_1{
   background-image:url(../images/contactusbg.png);
}
.footer_bg{
	background-image:url(../images/devops/getintouch.jpg);
}
.footer_1 h2{
    color: white;
    font-size: 34px;
    line-height: 2.5rem;
    padding-right: 7px;
    margin-bottom: 33px;
}
.contact_1{
   border-bottom:4px solid #fba70b;
}
.col_white{
    color:white;	
}

.seven_style ul{
    margin: 0;
	list-style-type:none;
	padding-top: 37px;
}
.seven_style ul.dashed {
    list-style-type: none;
}
.seven_style ul.dashed > li {
    text-indent: -20px;
    font-size: 20px;
    color: #05568d;
    font-weight: bold;
    line-height: 3.5rem;
}
.seven_style ul.dashed > li:before {
    content: "- ";
    text-indent: -20px;
}
.workflow{
	background-image:none;
	background-color:#f3f3f3;
	color:black;
}
.workflow .card{
	border: 1px solid lightgrey;
    padding: 13px;
    background-color: white;
    box-shadow: 1px 1px 3px grey;
    height: 196px;
    margin-bottom: 20px;
}
.workflow .card h5{
	color: #1d6fb9;
    margin-top: 0px;
    /* line-height: 0em; */
    margin-bottom: 3px;
	
}
.devops_partner{
	background-image:url(../images/chooseus.png);
	background-repeat:no-repeat;
    color: black;
    padding-top: 0px;
    padding-bottom: 30px;
}
.devops_partner ul{
	list-style-type:none;
}
.devops_partner ul li{
	padding-bottom:5px;
}
.bg_gray{
	 background-color: #959595;
    color: white;
    padding: 10px 10px 10px 10px;
}
.articles_1 h5{
	margin-top:2px;
	margin-bottom:8px;
}
.articles_1{
	text-align: right;
    padding-right: 23px;
}
.devops_style h3{
	margin-bottom: 2px;
    font-weight: bold;
    font-size: 32px;
}
.explore_study{
  position:relative
}
.explore_study p{
	position: absolute;
    bottom: 0px;
    left: 0px;
    background-color: #0b5292;
    color: white;
    width: 100%;
    margin: 0px;
    text-transform: uppercase;
    font-size: 21px;
    text-align: center;
    padding-top: 4px;
    padding-bottom: 4px;
}



.expertise .card{
	padding: 25px;
	box-shadow: -6px 16px 18px #ff8b0547 inset, 1px 1px 3px grey;
}
.expertise .card img{
	width: 20%;
    padding-bottom: 13px;
}
.blue_style{
	background-color:#1d6fb9;
}
.yellow_style{
	background-color:#ff9c03;
}
.bg_panel{
	background-color: white;
    display: inline;
    font-size: 25px;
    font-weight: bold;
    padding: 13px;
    border-radius: 5px;
    margin-top: 15px;
}
.capabili_sty{
    width: 76%;
    /* margin-top: 24px; */
    padding: 40px;
}
.inner_siz{
	width: 76%;
	padding: 40px;
}
.img_res2{
	display: block;
    max-width: 75%;
    height: auto;
}
.partner_style{
	margin-left: 100px;
    margin-top: 25px;
    margin-bottom: 21px;
}
.devops_image{
     width: 18%;
    float: right;
    padding-right: 20px;
    padding-top: 20px;
}
.reduce_size{
	width:30% !important;
}
.devops_banner{
	width:100%;
	height:auto;
}
.partner_style1 li img{
	width: 2%;
    margin-right: 5px;
}
.disabil_style img{
	 width: 85%;
}
.disabil_style .people_card{
	margin-left:-70px;
}

/* blog start */

#blog-section{margin-top:20px;margin-bottom:80px;font-family: 'Josefin Sans', sans-serif;}
#blog-section .card{
	box-shadow: 1px 1px 3px grey;
    margin-bottom: 13px;
}
#blog-section .content-title h5{
	margin-top: 12px;
    margin-bottom: 8px;
    font-size: 15px;
}
#blog-section .content-title h4{
	margin-top: 12px;
    margin-bottom: 8px;
    font-size: 19px;
    font-weight: 600;
    color: #343232;
}
.content-title{padding:16px;background-color:#fff;}
.content-title h5 a{color:#34495E;text-decoration:none; transition: 0.5s;text-transform:uppercase;font-weight:bold;}
.content-title h3 a:hover{color:#F39C12; }
.content-footer{
	padding: 10px;
    position: relative;
    border: 1px solid lightgrey;
    border-top: none;
    border-left: none;
    border-right: none;
}
.content-footer p { 
display:inline;
color:black;
}
.content-footer span i{
    color: black;
}
.content-footer span a:hover{     
    color:#F39C12;   
}
aside{
    margin-top: 30px;
    -webkit-box-shadow: 1px 4px 16px 3px rgba(199,197,199,1);
    -moz-box-shadow: 1px 4px 16px 3px rgba(199,197,199,1);
    box-shadow: 1px 4px 16px 3px rgba(199,197,199,1);
}
aside .content-footer>img {
    width: 33px;
    height: 33px;
    border-radius: 100%;
    margin-right: 10px;
    border: 2px solid #fff;
}
.user-small-img{cursor: pointer;}

.content-footer:hover .user-ditels  {
    display: block;
}
.content-footer .user-ditels .user-img{width: 100px;height:100px;float: left;}
.user-full-ditels h3 {
    color: #fff;
    display: block;
    margin: 0px;
    padding-top: 10px;
    padding-right: 28px;
    text-align: right;
}
.user-full-ditels p{    
    color: #fff;
    display: block;
    margin: 0px;
     padding-right: 20px;
    padding-top: 5px;
   text-align: right;
 }
.social-icon {
    background-color: #fff;
    margin-top: 10px;
    padding-right: 20px;
    text-align: right;
}



/*recent-post-col////////////////////*/
.widget-sidebar {
    background-color: #fff;
    padding: 20px;
    border: 1px solid lightgrey;
    margin-top: 11px;
}

.title-widget-sidebar {
    font-size: 14pt;
    border-bottom: 2px solid #e5ebef;
    margin-bottom: 15px;
    padding-bottom: 10px;    
    margin-top: 0px;
}

.title-widget-sidebar:after {
    border-bottom: 2px solid #f1c40f;
    width: 150px;
    display: block;
    position: absolute;
    content: '';
    padding-bottom: 10px;
}

.recent-post {    
    width: 100%;
    height: 46px;
    list-style-type: none;
}
.post-img img {
    width: 87px;
    height: 55px;
    float: left;
    margin-right: 15px;
    border: 5px solid #16A085;
    transition: 0.5s;
}

.recent-post a {text-decoration: none;color:#34495E;transition: 0.5s;}
.post-img, .recent-post a:hover{color:#F39C12;}
.post-img img:hover{border: 5px solid #F39C12;}


.btn-warning {
    border-radius: 0px;
    background-color: #F39C12;
    margin-top: 15px;
    border: none;
    color: white;
    padding: 4px 10px 4px 10px;
}
.input-group-addon{
	border: 1px solid #d5d4d4;
    padding: 9px 12px 9px 11px;
}
.content-widget-sidebar ul {
  margin:0px;
  padding:0px;
}
.breadcrumb{
	position:relative;
}
.breadcrumb_content{
	position:absolute;
	color:white;
	top:5px;
	left:44%;
}
.breadcrumb_content h2{
	margin-bottom:2px;
}

/* blog end */

/* news start */

ul.breadcrumb {
    padding: 1px 2px;
    list-style: none;
    margin: 22px 0px 5px 0px;
}
ul.breadcrumb li {
  display: inline;
  font-size: 18px;
}
ul.breadcrumb li+li:before {
  padding: 8px;
  color: black;
  content: "/\00a0";
}
ul.breadcrumb li{
  color: #0275d8;
  text-decoration: none;
}
.news h4{
	 margin-top: 40px;
    margin-bottom: 35px;
    /* text-transform: uppercase; */
    font-size: 19px;
    font-weight: bold;
}
.news h4 a{
	text-decoration:none;
	color: #5a5555;
}
a.readmore{
	font-size: 14px;
    font-weight: 400!important;
    color: #17222b;
    padding: 10px 18px;
    border: 1px solid #50585f;
    line-height: 20px!important;
	text-decoration:none;
	margin-top:10px;
}
.news p{
	margin-bottom: 25px;
}
.news{
	margin-bottom:30px;
}
.recent-post a{
	color:#2b5bf5;
}
.news_content{
	text-align: justify;
}
.ignite_style{
	width: 32%;
}
.about_width{
	width:54%;
}

/* news end  */

.devops_2{
	margin-left:40%;
}
.erp_solutions .media .media-object{
   width:30%;	
}

.erp_solutions .media .media-body p{
  padding-left: 13px;	
}
.sap_style .media img{
	 width: 30%;
}
.sap_style .media .media-body h4{
	font-weight:bold;
}

.sap_style .media {
	align-items:center;
}
.inner_space{
	padding-top: 130px;
    padding-bottom: 130px;
}
.sendButton:hover{
    color:white;
}	

.yBox_1 > img{
	height:250px;
	width: 100%;
}
.yBox > img{
	height:250px;
	width: 100%;
}
.sap_hana_style{
    padding-top:20px;
}
.sap_hana_style h5{
	text-align: justify;
    font-size: 17px;
}
.covid_style img{
	 height: 240px;
}

/* covid-19 table start */

#table_1 td,
#table_1 th{
	padding:9px 18px 10px;
	border:1px solid #bdc3c7;
}
#table_1 td{
	padding-top:9px;
	padding-bottom:9px;
}
#table_1 tr:first-child td,
#table_1 tr:first-child th{
	border-top:none;
}
#table_1 tr:last-child td{
	border-bottom:none;
}
#table_1 tr td:first-child,
#table_1 tr th:first-child{
	border-left:none;
}
#table_1 tr td:last-child,
#table_1 tr th:last-child{
	border-right:none;
}

/* covid-19 table end */

/* blog page start */

.bread_list{
    padding: 0px;
    list-style-type: none;
    margin: 0px;
}
.bread_list li{
	color:white;
	display:inline;
}
.bread_list li a{
	color:white;
}
.bread_list li a:hover{
	font-weight:bold;
	color:white;
}
.privacy_1{
	color:white;
}
.privacy_1:hover{
    font-weight:bold;
	color:white;
}
.team_card{
	background-color:white;
}
.team_card h4{
	text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
    padding-top: 10px;
	line-height:1.4rem;
}
.Qteam_article .team_card h4 {
    min-height: 60px;
}

.team_card p{
	text-transform: uppercase;
    font-size: 13px;
}

/* blog page end */

.fonticon_style i{
	font-size: 20px;
}
.fonticon_style a{
	color:black;
}
.sap_hanastyle{
	width: 75%;
    padding-top: 16px;
}
.diad_style .event_diad{
	background: #ECCF42; 
	padding: 10px; 
	text-align: center; 
	color: black; 
	border-radius: 10px;
}
.diad_style .event_diad h3{
	padding-top: 6px;
    font-size: 21px;
}
.diad_style .event_stand{
	background: rgba(211, 211, 211, 0.308); 
	padding: 22px 22px 10px 22px; 
	text-align: left; 
	color: black;  
	margin-top: 1px;
}
#eventbox .panel-title{
	background-color: #ECCF42;
    padding: 10px 12px 10px 10px;
    text-align: center;
    font-size: 25px;
    color: black;
    border-radius: 10px;
}
#eventbox input{
	padding:1.575rem .75rem;
	margin-bottom:20px;
}
#btn-login1{
	width: 100%;
    padding: 9px 5px 10px 10px;
    background-color: #ecc44f;
    color: black;
    font-size: 19px;
    font-weight: bolder;
	border:none;
}

/* table2 start */

#table_2 thead tr th{
    background-color: #1c6fb8;
    color: #fff;
}
#table_2 thead tr th h4 {
    margin: 0px;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 0.5px;
    font-weight: 900;
}

#table_2 tbody tr th, #table_2 tbody tr td {
    font-size: 15px;
}

/* table2 end */

.careers_style{
    padding: 0px;
    margin-bottom: 0px;
    list-style-type: none;
    margin-top: 19px;
}

.form_footer {
	width: 290px;
    position: fixed;
    bottom: 70px;
    right: 109px;
    z-index: 999999;
    background-color: white;
	display:none;
}
.form_footer .card-header h3{
	display:inline;
} 
.form_footer .card-header i{
	float: right;
    padding-top: 3px;
    font-size: 17px;
	cursor:pointer;
}
.below_text {
	position: fixed;
    background-color: #d57417;
    color: white;
    bottom: 0px;
    right: 7%;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
	z-index:99999;
	cursor:pointer;
}
.below_text h3{
	font-size: 22px;
    padding-top: 11px;
    padding-right: 11px;
    margin-bottom: 0px;
    padding-bottom: 4px;
    padding-left: 11px;
	font-weight:bold;
}


#footer_contact .input-group{
	margin-top:10px;
	margin-bottom:10px;
}

.contact_left{
   padding:80px 72px 70px 74px;
}

.covid_pills li{
	font-size: 25px;
    text-align: center;
    width: unset;
    background-color: gray;
    margin: 0px;
    padding: 3px 0px 7px 0px;
}
.covid_pills li a{
	margin: 0px;
    padding: 15px 81px 16px 77px;
    color: white;
    font-size: 17px;
}
.covid_pills li a.active {
	background-color:#fe7d24;
	color:white;
}

.migrator_pills li{
	font-size: 25px;
    text-align: center;
    width: unset;
    margin: 0px;
    padding: 3px 0px 7px 0px;
}
.migrator_pills li a{
	margin: 0px;
    padding: 15px 161px 16px 161px;
    color: white;
    font-size: 17px;
}
.migrator_pills li a.active {
	background-color: #ffffff;
    color: #1c6eb7;
}


#chartdiv {
  width: 100%;
  height: 400px;
  overflow: hidden;
  border:1px solid #d3d3d3;
}
.panel_style{
    max-height: 30em;
    overflow-y: auto;
}
.gap_contact{
	margin-top:15px;
}
.gap_contact a{
	padding-right:10px;
	color:black;
}
.gold_devops{
	width:200px;
	padding-top:20px;
	padding-bottom:20px;
	float:right;
}
.modal-lg {
    max-width: 80%;
}
.covid_design {
	background-color: #1c6eb7;
    color: white !important;
    border-radius: 7px;
    padding-top: 3px;
}
.header-nav-dark .navbar-nav .covid_design:before {
	background:white;
}
#v-pills-tab a {
	margin-bottom:20px;
}
#v-pills-tab a > .number_icon{
	border-radius:3px;
    border: 1px solid #007bff;
    padding: 13px;
    margin-right: 10px;
}
#v-pills-tab a > .text_style{
   text-align:center;
   color:black;
}
#v-pills-tab .nav-link.active > .text_style {
   color:#2a7ec9;
   font-weight:bolder;
}
#v-pills-tab .nav-link.active > .number_icon{
	background-color:#246BFF;
	color:white;
}
#v-pills-tab .nav-link.active{
   background-color:unset !important;
   color:unset !important;
}
#v-pills-tabContent .tab-pane{
    width: 391px;
    text-align: center;
    border-radius: 30px 0 30px 0;
    box-shadow: 0 3px 4px 0 rgb(60 65 140 / 10%), 0 0 1px 0 rgb(60 65 140 / 8%);
    background-color: #fff;
    padding: 20px;
    border: 1px solid lightgray;
    margin-top: 15%;
}
.careers_style li{
	margin-bottom:22px;
}
.covid_help{
	padding-top: 40px;
    padding-bottom: 40px;
}
.covid_help h2{
    padding-bottom: 30px;
    font-weight: bold;
}
.covid_help h4 img{
	width: 40px;
    height: 40px;
    margin-right: 16px;
    margin-bottom: 3px;
}

.color_blue{
	background-color:#1c6eb7;
}
.power_bi > img {
	height: 430px;
}
.feature_migrant li{
	text-align:justify;
}
.widget_services {
	padding-top:30px;
}

.bg_beige{
	background-color: #f5f5dc66;
}

.services_align img{
	max-width:11%;
	margin-bottom:20px;
}

.border_ser {
	padding: 35px;
    background-color: white;
    border: 1px solid white;
    box-shadow: 1px 1px 2px grey;
    height: 290px;
}

.border_ser p {
	 padding-bottom: 12px;
}

.border_ser a {
	border: 1px solid #3d9dd2;
    padding: 8px;
    border-radius: 5px;
}

.border_ser a:hover {
	text-decoration:none;
	background-color:#3d9dd2;
	color:white;
}

.blogs_bg {
	background-color: #f5f5dc8c;
}

.blogs_align {
	padding-left: 10%;
    padding-right: 10%;
}

#genre option{
	font-weight:600;
}


/* -----------------------------------------------
 qmigratorsetup page start
------------------------------------------ */

.formin_style {
	width: 97%;
    padding: 27px 12px 27px 20px;
    margin-top: 20px;
    border: 1px solid #8080808c;
}

.section1{
    background: url(../images/qmigatotsetupimges/QmigratorSetupbg.jpg) no-repeat center/cover;
}
.section1 .banner img{
    max-width: 36%;
    margin: auto;
    display: block;
}
.banner-ttl
{
    font-weight: bold;
    color: #000;
}
.section2 .preRequisites{
    padding: 50px 0;
}
.hblue-ttl
{
    font-weight: bold ;
}
.section2 .preRequisites ul{
    padding: 20px 0px;
    list-style-type:disc;
}
.section3{
    background:url(../images/qmigatotsetupimges/curvedesign1.png) no-repeat center center/cover;
    background-position: left bottom;
    background-color: #ecf6fe;
    background-size: 1900px 2700px; 
}
.section3 .installation{
    padding: 30px 0;
}
.section3 .oracle{
    list-style:decimal;
}
.section3 .version12{
    list-style:lower-alpha;
}
.section3 .vsbuild{
    list-style:lower-alpha;
}
.section4 {
    background:url(../images/qmigatotsetupimges/Curvedesign2.png) no-repeat center center/cover;
    background-position: left bottom;
    background-color: #ecf6fe;
    background-size: 1500px 2400px; 
}
.section4 .qMigrator{
    padding: 30px 0;
}
.section1, .section2, .section3, .section4 ul{
    list-style-type: disc;
    line-height: 2rem;
}
.img_migrat {
    border: 1px solid #308ee5;
    max-width: 100%;
    height: auto;
    margin: auto;
    display: block;
}
.section4 .downloadBtn{
    padding: 15px 18px;
    border-radius: 7px;
    background-color: #ff8900;
    font-size: 20px;
    margin: auto;
    display: inline;
    border: none;
    font-weight: bold;
}

.section4 .ques{
    /* display: block; */
    width: 50%;
    margin: auto;
    padding: 20px 30px;
    border-radius: 7px;
    background-color: #1167b2;
    color: white;
    text-align: center;

}
.section4 .ques p{
    font-size: 23px;
    padding: 10px 10px;
}

.section1, .section2, .section3, .section4 {
    font-size: 18px;
}
.hblue {
    color: #497bc9;
}
.hwhite{
    color: #fff;
}
/* -----------------------------------------------
 qmigratorsetup end 
------------------------------------------ */

@media (max-width:1000px) and (min-width:320px) {
    .img_stretch {
       width: 100%;
	   margin-top: 0px;
       margin-left: 0px;
    }
	.ability_style > div {
		width:80%;
	}
	.trusted_style > li {	
        width: 65%;
        margin-bottom: 10px;
        float: left;
	}
	.contact_style input {
		 width:100%;
	}
	.contact_style textarea {
		width:100%;
	}
	.contact_style button {
	    width: 85%;	
	}
	.ability_style > div {
		min-height: 47vh;
	}
	.left_margin{
		margin-left:0px;
	}
	.people_card{
		margin-left:0px;
	}
	.partner_style{
	    margin-left:10px;
    }
	.devops_partner{
		background-image:none;
	}
	.devops_image{
		width:35%;
	}	
	.people_card{
		height:auto;
	}
	.disabil_style .people_card{
		margin-left:0px;
	}
	.breadcrumb_content{
		display:none;
	}
	.form_footer {
	    display:none;	
	}
	.footer_scroll{
		max-height: 284px;
	}
	.footer_scroll .owl-carousel2 .item img{
		margin:0 auto;
	}
	.migrator_pills li a{
	   padding:15px 109px 16px 165px;
	}
	.list-unstyled .media{
	   display:unset;
	}
	.text_size {
		font-size: 18px;
	}
	.events_style{
	    top:0px;
	}
	.icons_list {
		width: 90%;
	}
	.covid_pills li {
		width:100%;
	}
	.bread_list {
		display:none;
	}
	.text_image1{
		display:none;
	}
	
}​

/* mobile screen css end */



